CVE-2005-4485

2005-12-22T11:03:00
ID CVE-2005-4485
Type cve
Reporter cve@mitre.org
Modified 2011-09-13T04:00:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in ProjectApp 3.3 and earlier allow remote attackers to inject arbitrary web script or HTML via the keywords parameter to (1) forums.asp, (2) search_employees.asp, (3) cat.asp, and (4) links.asp; (5) projectid parameter to pmprojects.asp, (6) ret_page parameter to login.asp, and (7) skin_number parameter to default.asp.